
@media (max-width: 767px) {
    .card .img-responsive, .card .col-sm-5 {
        /*  max-width: 160px; */
        width: 100%;
    }
}

@media (min-width: 992px) {
    .nav__primary .navbar-nav {
        margin-left: 20px;
    }
}

img.block, img {
    max-width: 100%;
    height: auto
}

.form-control {
    height: 35px;
}

.captcha .btn-search {
    display: none !important;
}


.nav__secondary .nav > li.active > a::before {
    display: none;
}

.nav__secondary .nav > li > a .fa {
    display: inline
}
